Article:
  Compiling and Enabling GD in PHP 4.3
Subject:   Not a tip, but a question
Date:   2003-04-01 06:46:00
From:   anonymous2
I'm already running 4.2.3. I am interested in UPGRADING my current setup, not blowing it away and restarting from scratch. This article (as do seemingly all such documentation) assumes that I do NOT have php currently installed and running.


A little help, here?

Full Threads Oldest First

Showing messages 1 through 4 of 4.

  • Not a tip, but a question
    2004-04-14 12:08:55  amaiman [View]

    As far as I know, there is no upgrade path.

    You have to "blow it away and start from scratch".
  • Not a tip, but a question
    2003-04-01 07:03:41  anonymous2 [View]

    Simply download the new version and copy your config.nice from the old one---that usually does the trick for me :)
    • Not a tip, but a question
      2003-04-01 10:17:16  anonymous2 [View]

      "copy" config.nice ... and then what? ./configure --with-config=config.nice ? make config=config.nice? Simply run ./configure ?
      • Not a tip, but a question
        2003-04-01 10:28:20  anonymous2 [View]

        Nebber mind. I RTFM ...er, RTFscript. :)